import { PropsWithChildren, createContext } from "react";

export interface ISettingsContextState {}

export const SettingsContext = createContext<ISettingsContextState | null>(null);

export const SettingsProvider = ({ children }: PropsWithChildren) => {
  return <SettingsContext.Provider value={{}}>{children}</SettingsContext.Provider>;
};
